/******LOGIN*****/
body.welcome-anonymous{
    overflow: hidden;
}

body.welcome-anonymous .card-header{
    padding: unset;
}

body.welcome-anonymous .card-body {
    background-color: #ededed !important;
    border: 1px solid #dedede;
    padding: 15px !important;
}

body.welcome-anonymous .glpi-logo {
    --logo: url(../pics/login_logo_glpi.png);
    content: var(--logo);
    height: 190px;
    width: 829px;
}

body.welcome-anonymous .form-footer{
    margin-top: 20px;
}

body.welcome-anonymous .login-logo{
    text-align: center;
}

body.welcome-anonymous .login-logo img{
    width:25%;
}
/******END LOGIN*****/

.sidebar, .topbar {
    height:80px;
}

.page .glpi-logo {
    /* background: unset !important;
    padding-top: 10px;
    font-size: 24px;
    font-weight: bold;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif; */
    background: url("../pics/bantuin_full_white.png") no-repeat;
    background-size: 190px 70px;
    margin-top: 25px;
    /* border: 1px solid red; */
    width:190px;
    height:100px;
}

body.horizontal-layout .secondary-bar {
    top: 80px !important;
}

@media only screen and (max-width: 600px) {
    .page .glpi-logo {
        background: url("../pics/bantuin_full_white.png") no-repeat;
        background-size: 230px 65px;
        margin-top:5px;
        width:230px;
        margin-bottom: -25px;
    }

    body.horizontal-layout .secondary-bar {
        top: 0px !important;
    }

    .sidebar, .topbar {
        height:auto;
    }

    .sidebar, .topbar .container-fluid.flex-xl-nowrap{
        margin-top: 0px;
    }
}